.page-article-2 header {
	margin-bottom: 2em;

}

.cat::before, .cat::after {
	display: none
}



/* Ici mettre le titre courant */
.page::before {
	content:'#DollyPartonChallenge';
}

.fn::before {
    content: "";
    border-top: 1px solid;
    width: 100%;
    display: block;
    margin-bottom: 0.5cm;
}

.fn {
    font-size: 10pt;
    line-height: 1.16;
    margin-top: 2em;
}

.page:nth-of-type(even)::after{
    right: auto;
    left: 0mm
}
.page:nth-of-type(even)::before{
    display: none;
}